Page MenuHomePhabricator

[Task] Enable Phase 2 for Wikibooks
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Bugreporter updated the task description. (Show Details)
Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter added a project: Wikidata.
Bugreporter added a subscriber: Bugreporter.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 8:45 AM
matej_suchanek set Security to None.
Restricted Application added a project: Notice. · View Herald TranscriptAug 5 2015, 9:46 AM
Lydia_Pintscher moved this task from incoming to hold on the Wikidata board.Aug 7 2015, 4:29 PM
Johan removed a project: Notice.
Restricted Application added a project: Notice. · View Herald TranscriptAug 13 2015, 6:23 PM
Addshore renamed this task from Enable Phase 2 in Wikibooks to [Task] Enable Phase 2 in Wikibooks.Aug 14 2015, 8:56 AM
Lydia_Pintscher triaged this task as Normal priority.Aug 19 2015, 12:54 PM
Lydia_Pintscher moved this task from hold to ready to go on the Wikidata board.
Lydia_Pintscher renamed this task from [Task] Enable Phase 2 in Wikibooks to [Task] Enable Phase 2 for Wikibooks.Aug 19 2015, 12:56 PM
Johan added a subscriber: Johan.Sep 17 2015, 4:23 PM

HI, writing a short item about this for Tech News and just want to make sure I get everything correct:

*) This will probably happen on September 22?
*) Is this for all language versions of Wikibooks?

Johan removed a project: Notice.Sep 17 2015, 6:12 PM
Restricted Application added a project: Notice. · View Herald TranscriptSep 17 2015, 6:12 PM
aude added a subscriber: aude.Sep 17 2015, 6:29 PM

@Johan scheduled for September 22 (Tuesday) at 10:00 UTC. (This is definite unless unforeseen, unlikely problem like a site outage.) and all wikibooks versions.

they also get arbitrary access to start with.

Change 240066 had a related patch set uploaded (by Aude):
Enable data access for Wikibooks

https://gerrit.wikimedia.org/r/240066

Change 240066 merged by jenkins-bot:
Enable data access for Wikibooks

https://gerrit.wikimedia.org/r/240066

aude closed this task as Resolved.Sep 22 2015, 10:54 AM
aude claimed this task.
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2015-09-15 board.